<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.function.operation (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/function/operation/package-summary.html" target="classFrame">com.sk89q.worldedit.function.operation</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Operation.html" title="interface in com.sk89q.worldedit.function.operation" target="classFrame"><span class="interfaceName">Operation</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ChangeSetExecutor.html" title="class in com.sk89q.worldedit.function.operation" target="classFrame">ChangeSetExecutor</a></li>
<li><a href="DelegateOperation.html" title="class in com.sk89q.worldedit.function.operation" target="classFrame">DelegateOperation</a></li>
<li><a href="ForwardExtentCopy.html" title="class in com.sk89q.worldedit.function.operation" target="classFrame">ForwardExtentCopy</a></li>
<li><a href="OperationQueue.html" title="class in com.sk89q.worldedit.function.operation" target="classFrame">OperationQueue</a></li>
<li><a href="Operations.html" title="class in com.sk89q.worldedit.function.operation" target="classFrame">Operations</a></li>
<li><a href="RunContext.html" title="class in com.sk89q.worldedit.function.operation" target="classFrame">RunContext</a></li>
<li><a href="SetLocatedBlocks.html" title="class in com.sk89q.worldedit.function.operation" target="classFrame">SetLocatedBlocks</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="ChangeSetExecutor.Type.html" title="enum in com.sk89q.worldedit.function.operation" target="classFrame">ChangeSetExecutor.Type</a></li>
</ul>
</div>
</body>
</html>
